@media (max-width:1200px){.top-nav{width:79%;float:right;}
.top-mdl{width:94.7%;}
.top-mdl a{margin:0px 11px;}
.flat-mega-menu > ul > li > a{padding-left:7.6px;padding-right:7.8px;}
.carousel .item{height:300px;}
.carousel-inner > .item > img{height:300px;}
.content-wrap h1{font-size:18px;}
.clients-bg ul li{margin:0px 6px;}
.image-set img{max-width:100%;max-height:100%;}
.portfolio-area li{margin:0px 12px 20px;}
#clients li{margin:5px 8px;}
}
@media (min-width:768px) and (max-width:980px){.top-nav{width:100%;float:right;}
.top-mdl{width:93.7%;}
.top-mdl a{margin:0px 2px;}
.txt{font-size:12px;}
.enquiry{margin-top:30px;width:90%;}
.enquiry img{display:none !important;}
.flat-mega-menu > ul > li > a{padding-left:6.8px;padding-right:6.7px;font-size:.82em;}
.carousel .item{height:230px;}
.carousel-inner > .item > img{height:230px;}
#captcha{width:102px;}
.ser{margin:0px 0 15px 0;padding:0px;}
.ser li{font-size:13px;}
.content-wrap h2{font-size:18px;}
.clients-bg ul{margin:15px 0 0 0px;padding:0px;}
.clients-bg ul li{margin:0px 20px;}
.ser-txt{width:100%;padding:0 3px;}
.social a{margin-left:-1px;line-height:30px;}
.responsive-div h2{font-size:15px;text-indent:5px;}
.responsive-div ul{margin:12px 0 0 6px;}
.responsive-div ul li{font-size:13px;text-transform:capitalize;}
.brouchure-div p{text-align:left;margin-left:5px;font-size:13px;}
.image-set img{max-width:100%;max-height:100%;}
.portfolio-area li{margin:0px 4px 20px;}
#clients li{margin:5px 8px;}
.client img{width:92%;height:auto;}
.panel-title{font-size:15px;line-height:20px;}
.hidden-phone{display:none !important;}
}
@media (max-width:767px){.logo{width:100%;background:url(../images/esoftin-logo.png) no-repeat center 15px scroll;}
.navbar-nav{margin:5px 0px;}
.carousel .item{height:195px;}
.carousel-inner > .item > img{height:195px;}
.content-wrap h1{font-size:17px;}
.content-wrap h1{font-size:15px;}
.clients-bg ul{margin:15px 0 0 0px;padding:0px;}
.clients-bg ul li{margin:0px 3px;}
.enquiry{width:100%;}
.hidden-desktop{display:inherit !important;}
.visible-desktop{display:none !important;}
.visible-phone{display:inherit !important;}
.hidden-phone{display:none !important;}
.ser-txt{width:100%;padding:0 10px;}
footer ul{margin:0px 0 0px 10px;padding:0px;}
.footer-btm{margin-top:10px;}
.portfolio-area li{margin:0px 24px 20px;}
#clients li{margin:5px 6px;}
.client{text-align:center;}
.client img{width:auto;height:auto;}
}
@media (max-width:480px){.logo{width:100%;background:url(../images/esoftin-logo.png) no-repeat center 15px scroll;}
.enquiry .skype{width:100%;text-align:center;}
.enquiry .mail{width:100%;margin:10px 0;text-align:center;}
.enquiry .cal{width:100%;text-align:center;}
.carousel .item{height:145px;}
.carousel-inner > .item > img{height:145px;}
.content-wrap h1{font-size:15px;}
.content-wrap h2{font-size:14px;line-height:22px;}
.clients-bg h1{font-size:26px;}
.clients-bg .p1{font-size:13px;letter-spacing:0px;margin:0px;}
.clients-bg ul{margin:4px 0 0 0px;padding:0px;}
.clients-bg ul li{margin:1px 5px;}
.btn-more{margin:14px 0 0px 0;}
.btn-more a{background:#1b3c4d;color:#fff;}
.h-services{margin-top:30px;}
.ser-txt{width:100%;padding:0 10px;}
footer ul{margin:0px 0 0px 10px;padding:0px;}
.footer-btm{margin-top:10px;}
footer i a{font-size:13px;}
.social a{margin-left:5px;line-height:30px;}
.image-set img{max-width:600px;max-height:300px;}
.portfolio-area{text-align:center;}
#clients li{margin:5px 4px;}
.client{text-align:center;}
.client img{width:auto;height:auto;margin-left:0px;}
#request-quotation select{width:98%;}
.panel-title{font-size:14px;line-height:20px;}
}